<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>ru.entaxy.esb</groupId>
        <artifactId>root</artifactId>
        <version>1.10.1</version>
    </parent>
    <artifactId>test-suites</artifactId>
    <packaging>pom</packaging>

    <name>ENTAXY :: TEST SUITES</name>
    <description>ENTAXY :: TEST SUITES</description>

    <modules>
        <module>1c-communication-demo</module>
        <module>cxf-echo</module>
    </modules>
</project>
